for x in {1..12} do
    for y in {1..8} do
    xd=x*48;
    yd=y*48;
    convert -extract 48x48+xd+yd D:\Documents\GitHub\projetJavaFX_Gitlab\documentation\people12.png D:\Documents\GitHub\projetJavaFX_Gitlab\documentation\perso.png
    
